feature:
  title:        test pystring
  description:  second line
  language:     en
  line:         1

  scenarios:
    -
      type:     scenario
      title:    |-
        testing py string in scenario
        second line
      line:     4
      steps:
        -
          keyword_type: Given
          type:         Given
          text:         the pystring is
          line:         7
          arguments:
            -
              type: pystring
              text: |-
                Test store name
                Denmark, Kolding
                6000

    -
      type:     outline
      title:    |-
        testing py string in scenario outline
        second line
      line:     14
      steps:
        -
          keyword_type: Given
          type:         Given
          text:         the pystring is
          line:         17
          arguments:
          arguments:
            -
              type: pystring
              text: |-
                Test store name
                Denmark, Kolding
                6000
      examples:
        24: ['']
